.bodyclr{
	background-color:#e5e5e5;
}
body{
	oveflow-x:hidden;
	margin: 0;
	font-family:calibri,sans-serif;
	font-display:swap;
	width:100%;
}
.textal{text-align:justify}
.pageContent,.pageFooter{float:left;clear:none;height:auto;width:100%}
.pageFooter{background-color:#FEE2B7}
#comp{background-color:#fff;clear:both;padding:5px;height:18px;margin-top:-8px;width:100%}
#trc{align:center}
#fbtd{height:35px;width:305px;background-color:#00a552;font-size:+3;border-radius:20px}
#comp,#fbtd,.data1,.data4,.data5,.data6,.data7,.data8{color:#fff}
#comp,.more{text-align:center}
.more{border:none;color:#fff;padding:5px 12px;display:inline-block;font-size:16px;margin:4px 2px;cursor:pointer;float:right;bottom:20px;right:20px;border-radius:5px;}
article p{color:#006446}
.data1:hover{background-color:#043e2d}
.data2:hover{background-color:#be2918}
.data3:hover{background-color:#d7a303}
.data4:hover{background-color:#2368dc}
.data5:hover{background-color:#380b1c}
.data6:hover{background-color:#2f2577}
.data7:hover{background-color:#b85803}
.data8:hover{background-color:#023929}
.data1,.data2,.data3,.data4,.data5,.data6,.data7,.data8,.table1,.table2,.table4{border-radius:5px}
.table1:hover,.table2:hover,.table4:hover{box-shadow:0px 2px 2px 2px #888888}
.tele{font-size:x-large;height:35px;width:100%;background-color:#3b7ded;border-radius:17px}
.insta{font-size:x-large;height:35px;width:100%;background-color:#ef4c5d;border-radius:17px}
.youtube{font-size:x-large;height:35px;width:100%;background-color:#ff0000;border-radius:17px}
/** Big Screen **/
@media (min-width: 992px) {
	.bdywidth{
		width:1100px;
		margin:auto;
	}
	.srname{
		padding-top:50px;
		padding-left:65px;
		font-size:22px;
		color:#fff;
		float:left;
		font-weight:600
	}
	.srnamehome{
		padding-top:17px;
		padding-left:65px;
		font-size:22px;
		color:#fff;
		float:left;
		font-weight:600
	}
	.title{
		color:white;
		font-size:22px;
	}
	.title:hover{
		text-decoration:underline;
	}
	.pageHeader{
		background-color:#006446;
		float:center;
		clear:none;
		height:180px;
		width:100%;
	}
	.logo{
		float:left;
		margin-left:40px;
		margin-top:20px;
		width:140px;
		height:140px;
	}
	.navclr{
		font-size:18px;
		color:#fff;
		margin-left:18%;
	}
	.navclr:hover{
			text-decoration:underline;
	}
	.h3cl{
		font-size:18px;
		margin:0% 10% 2% 10%;
		text-align:center;
		padding:5px 15px 5px 15px;
		background-color:white;
		border-radius:5px;
		line-height:1.5
	}
	#posthead{background-color:#006446;color:#fff;font-size:30px;margin-bottom:15px;text-align:center;border-radius:5px;padding-bottom:5px;}
	.data1,.data2,.data4,.data5,.data6{font-size:x-large;height:58px;width:100%;margin-right:10px}
	.data1{background-color:#006446;font-size:24px;}
	.data2{background-color:#e43e2b;color:#0404B4;font-size:24px;}
	.data3{height:58px;width:100%;background-color:#f0b501;color:#f90227;font-size:24px;margin-right:10px}
	.data4{background-color:#3b7ded;font-size:24px;}
	.data5{background-color:#4d142a;font-size:24px;}
	.data6{background-color:#241c5c;font-size:24px;}
	.data7{height:58px;width:100%;background-color:#d36605;font-size:24px;}
	.data8{height:58px;width:100%;background-color:#011a13;font-size:24px;}
	.table1,.table2,.table3,.table4{background-color:#fff;border:1px solid #082148}
	.table1{height:1050px;width:100%;}
	.table4{height:1050px;width:100%;}
	.table2{height:500px;width:100%;}
	#heading{background-color:#006446;height:40px;color:#fff;font-size:30px;margin-bottom:15px;}
	li a{font-size:15px; padding-right:5px;}
	li a:hover{font-size:15px; padding-right:5px;text-decoration:underline;color:black;}
	.abthead{
		background-color:#00a552;
		color:white;
		font-size:26px;
		text-align:center;
		padding:7px 0px 7px 0px;
	}
	.para{
		text-align:justify;
		font-size:18px;
		margin-left:4%;
		margin-right:4%;
		line-height:1.5
	}
	a{font-size:18px}
	.nav1,.more{position:relative}
	.nav1 ul,.more{background-color:#00a552}
	.more{background-color:#dd0000}
	.more:hover{background-color:#a01010}
	.heading,
	.nav1 li a,#data2,#data4,#data5,.datatd6,.data7,.data8,#title,.dropbtn,a{font-weight:700}
	.nav1 li a,.more,.dropbtn,a,a:hover{text-decoration:none}
	#comp,.nav1{border-bottom:1px solid #006446}
	.nav1 span{cursor:pointer;background-repeat:no-repeat}
	.nav1{z-index:1000;width:100%}
	.nav1 ul{list-style-type:none;margin:0;padding:0;overflow:hidden}
	.nav1 li{float:left}
	.nav1 li a,.dropbtn{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;display:inline-block;color:#fff;text-align:center;padding:16px;min-height:18px;font-display:swap;}
	.nav1 li a:hover,.dropdown:hover .dropbtn{background-color:#fff;color:#000}
	.nav1 li.dropdown{display:inline-block;background-color:#00a552}
	.nav1 .dropdown-content{display:none;position:absolute;background-color:#00a552;min-width:130px;box-shadow:0 8px 16px 0 rgba(0,0,0,.2)}
	.nav1 .dropdown-content a{color:#fff;padding:12px 16px;text-decoration:none;display:block;text-align:left}
	.nav1 .dropdown-content a:hover{background-color:#fff;color:#000}
	.nav1 .dropdown:hover .dropdown-content{display:block}
	.homehead{
		font-size:32px;
		margin-top:0%;
		font-weight:400;
		text-align:center;
	}
	.headfont{
		color:#ffffff;
		padding:1px;
	}
	.artbody{
		padding: 20px 20px 20px 20px !important;
		background-color:white;
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:18px;
		border-radius:5px;
		line-height:1.5
	}
	h2,h3{
		font-size:20px;
		font-weight:600px;
	}
	.fotr{
		background-color:#006446;
		margin-top:15px;
		color:white;
		text-align:center;
		font-family:calibri;
		font-display:swap;
		padding:10px;
		font-size:18px;
		clear:both;
	}
	.ttlcls{
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:30px;
		color:#e20000;
		font-weight:600;
	}
	.termm{
		text-align:justify;
		font-size:18px;
		margin-top:15px
	}
	.h3h{
		font-weight:600;
		font-size:22px;
	}
	.blink_me {
	  animation: blinker 1s linear infinite;
	  color:red;
	  font-weight:600;
	  text-align:center;
	  font-size:22px;
	}

	@keyframes blinker {
	  50% {
		opacity: 0;
	  }
	}
	.fnd{
		font-size:22px;
		text-align:center;
		margin-top:7%;
	}
	main {
	  max-width: 100%;
	  margin: 0 auto;
	}
	summary {
	  font-size: 18px;
	  font-weight: 400;
	  color: black;
	  padding: 10px;
	  margin-bottom: 1rem;
	  outline: none;
	  border-radius: 0.25rem;
	  text-align: left;
	  cursor: pointer;
	  box-shadow:0px 2px 2px 2px #888888
	}
	p { text-align: left; }
	details[open] summary ~ * {
	  animation: sweep .5s ease-in-out;
	}
	@keyframes sweep {
	  0%    {opacity: 0; margin-top: -10px}
	  100%  {opacity: 1; margin-top: 0px}
	}
	details > summary::after {
	  position: absolute;
	  content: "+";
	  right: 35px;
	}
	details[open] > summary::after {
	  position: absolute;
	  content: "-";
	  right: 35px;
	}
	details > summary::-webkit-details-marker {
	  display: none;
	}
}
/** Small Screen**/
@media  (min-width: 768px) and (max-width: 991px) {
	.bdywidth{
		width:100%;
	}
  .srname{
		padding-top:50px;
		padding-left:65px;
		font-size:22px;
		color:#fff;
		float:left;
		font-weight:600;
	}
	.srnamehome{
		padding-top:50px;
		padding-left:65px;
		font-size:20px;
		color:#fff;
		float:left;
		font-weight:600;
	}
	.title{
		color:white;
		font-size:20px;
	}
	.title:hover{
		text-decoration:underline;
	}
	.pageHeader{
		background-color:#006446;
		float:center;
		clear:none;
		height:180px;
		width:100%;
	}
	.logo{
		float:left;
		margin-left:40px;
		margin-top:20px;
		width:120px;
		height:120px;
	}
	.navclr{
		font-size:18px;
		color:#fff;
		margin-left:15%;
	}
	.navclr:hover{
			text-decoration:underline;
	}
		#posthead{background-color:#006446;color:#fff;font-size:24px;margin-bottom:15px;text-align:center;border-radius:5px;padding-bottom:5px;}
		.data1,.data2,.data4,.data5,.data6{font-size:x-large;height:58px;width:100%;margin-right:10px}
		.data1{background-color:#006446;font-size:24px;}
		.data2{background-color:#e43e2b;color:#0404B4;font-size:24px;}
		.data3{height:58px;width:100%;background-color:#f0b501;color:#f90227;font-size:24px;margin-right:10px}
		.data4{background-color:#3b7ded;font-size:24px;}
		.data5{background-color:#4d142a;font-size:24px;}
		.data6{background-color:#241c5c;font-size:24px;}
		.data7{height:58px;width:100%;background-color:#d36605;font-size:24px;}
		.data8{height:58px;width:100%;background-color:#011a13;font-size:24px;}
		.table1,.table2,.table3,.table4{background-color:#fff;border:1px solid #082148}
		.table1{height:1350px;width:100%;}
		.table4{height:1350px;width:100%;}
		.table2{height:700px;width:100%;}
	#heading{background-color:#006446;height:45px;color:#fff;font-size:16px;margin-bottom:15px;}
	li a{text-decoration:underline; font-size:14px; padding-right:5px}	
	.abthead{
		background-color:#00a552;
		color:white;
		font-size:20px;
		text-align:center;
		padding:7px 0px 7px 0px;
	}
	.para{
		text-align:justify;
		font-size:16px;
		margin-left:4%;
		margin-right:4%;
		line-height:1.5
	}
	a{font-size:15px}
	.nav1,.more{position:relative}
	.nav1 ul,.more{background-color:#00a552}
	.more{background-color:#dd0000}
	.more:hover{background-color:#a01010}
	.heading,
	.nav1 li a,#data2,#data4,#data5,.datatd6,.data7,.data8,#title,.dropbtn,a{font-weight:600}
	.nav1 li a,.more,.dropbtn,a,a:hover{text-decoration:none}
	#comp,.nav1{border-bottom:1px solid #006446}
	.nav1 span{cursor:pointer;background-repeat:no-repeat}
	.nav1{z-index:1000;width:100%}
	.nav1 ul{list-style-type:none;margin:0;padding:0;overflow:hidden}
	.nav1 li{float:left}
	.nav1 li a,.dropbtn{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;display:inline-block;color:#fff;text-align:center;padding:16px;min-height:18px;font-display:swap;}
	.nav1 li a:hover,.dropdown:hover .dropbtn{background-color:#fff;color:#000}
	.nav1 li.dropdown{display:inline-block;background-color:#00a552}
	.nav1 .dropdown-content{display:none;position:absolute;background-color:#00a552;min-width:130px;box-shadow:0 8px 16px 0 rgba(0,0,0,.2)}
	.nav1 .dropdown-content a{color:#fff;padding:12px 16px;text-decoration:none;display:block;text-align:left}
	.nav1 .dropdown-content a:hover{background-color:#fff;color:#000}
	.nav1 .dropdown:hover .dropdown-content{display:block}	
	.h3cl{
		font-size:16px;
		margin:0% 10% 2% 10%;
		text-align:justify;
		padding:5px 15px 5px 15px;
		background-color:white;
		border-radius:5px;
		line-height:1.5
	}
	.homehead{
		font-size:28px;
		margin-top:0%;
		font-weight:400;
		padding-top:5px;
		text-align:center;
	}
	.headfont{
		color:#ffffff;
		padding:1px;
		font-weight:400;
	}
	.artbody{
		padding: 10px 10px 10px 10px !important;
		background-color:white;
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:16px;
		border-radius:5px;
		line-height:1.5
	}
	.fotr{
		background-color:#006446;
		margin-top:5px;
		color:white;
		text-align:center;
		font-family:calibri;
		font-display:swap;
		padding:15px;
		font-size:15px;
		clear:both;
	}
	.ttlcls{
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:23px;
		color:#e20000;
		font-weight:600;
	}
	.termm{
		text-align:justify;
		font-size:16px;
		margin-top:15px
	}
	.h3h{
		font-weight:600;
		font-size:18px;
	}
	.catt{
		font-size:15px;
		font-weight:600;
	}
	h2,h3{
		font-size:18px;
		font-weight:600px;
	}
	.blink_me {
	  animation: blinker 1s linear infinite;
	  color:red;
	  font-weight:600;
	  text-align:center;
	  font-size:22px;
	}

	@keyframes blinker {
	  50% {
		opacity: 0;
	  }
	}
	.fnd{
		font-size:20px;
		text-align:center;
		margin-top:5%;
	}
	main {
	  max-width: 100%;
	  margin: 0 auto;
	}
	summary {
	  font-size: 18px;
	  font-weight: 400;
	  color: black;
	  padding: 10px;
	  margin-bottom: 1rem;
	  outline: none;
	  border-radius: 0.25rem;
	  text-align: left;
	  cursor: pointer;
	  box-shadow:0px 2px 2px 2px #888888
	}
	p { text-align: left; }
	details[open] summary ~ * {
	  animation: sweep .5s ease-in-out;
	}
	@keyframes sweep {
	  0%    {opacity: 0; margin-top: -10px}
	  100%  {opacity: 1; margin-top: 0px}
	}
	details > summary::after {
	  position: absolute;
	  content: "+";
	  right: 35px;
	}
	details[open] > summary::after {
	  position: absolute;
	  content: "-";
	  right: 35px;
	}
	details > summary::-webkit-details-marker {
	  display: none;
	}
}

/** Mobile Screen **/
@media (max-width: 767px) {
	.bdywidth{
		width:100%;
	}
	.nav1,.more{position:relative}
	.nav1 ul,.more{background-color:#00a552}
	.more{background-color:#dd0000}
	.more:hover{background-color:#a01010}
	.heading,
	.nav1 li a,#data2,#data4,#data5,.datatd6,.data7,.data8,#title,.dropbtn,a{font-weight:600}
	.nav1 li a,.more,.dropbtn,a,a:hover{text-decoration:none}
	.dropbtn {
		  background-color: #00a552;
		  width:250px;
		  color: white;
		  padding: 10px;
		  font-size: 14px;
		  border: none;
		  border-radius: 5px;
		  cursor: pointer;
		}

	.dropbtn:hover, .dropbtn:focus {
		background-color: #006446;
	}

	.dropdown {
		position: relative;
		display: inline-block;
	}

	.dropdown-content {
		display: none;
		position: absolute;
		background-color: #00a552;
		min-width: 250px;
		overflow: auto;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
		margin-left:20%;
	}

	.dropdown-content a {
		color: white;
		padding: 10px 14px;
		text-decoration: none;
		display: block;
	}	
	.dropdown a:hover {background-color: #ddd;}
	.show {display: block;}	
	.pageHeader{
		background-color:#006446;
		float:center;
		clear:none;
		height:70px;
		width:100%;
	}
	.logo{
		float:left;
		margin-left:25px;
		margin-top:10px;
		width:50px;
		height:50px;		
	}
	.navclr:hover{
			text-decoration:underline;
	}
	.hindimb{
		font-size:13px;
		text-align:center;
		color:white;
	}
	.hindimb:hover{
		text-decoration:underline;
	}
	.srname{
		padding-top:15px;
		padding-left:43px;
		font-size:24px;
		color:#fff;
		float:left;
		font-weight:600;
	}
	.srnamehome{
		padding-top:15px;
		padding-left:43px;
		font-size:24px;
		color:#fff;
		float:left;
		font-weight:600;
	}	
	.title{
		color:white;
		font-size:22px;
	}
	.title:hover{
		text-decoration:underline;
	}
	.h3cl{
		font-size:14px;
		margin:5% 10% 2% 10%;
		text-align:justify;
		padding:5px 15px 5px 15px;
		background-color:white;
		border-radius:5px;
		line-height:1.5
	}
		#posthead{background-color:#006446;color:#fff;font-size:24px;margin-bottom:15px;text-align:center;border-radius:5px;padding-bottom:5px;}
		.data1,.data2,.data3,.data4,.data5,.data6,.data7,.data8{font-size:x-large;height:60px;width:100%;margin-right:10px;border-radius:5px;}
		.data1{background-color:#006446;}
		.data2{background-color:#e43e2b;}
		.data3{background-color:#f0b501;}
		.data4{background-color:#3b7ded;}
		.data5{background-color:#4d142a;}
		.data6{background-color:#241c5c;}
		.data7{background-color:#d36605;}
		.data8{background-color:#011a13;}
		.table1,.table2,.table3,.table4{background-color:#fff;border:1px solid #082148}
		.table1{width:100%;}
		.table4{width:100%;}
		.table2{width:100%;}
		#heading{background-color:#006446;height:30px;color:#fff;font-size:16px;margin-bottom:15px;}
		li a{text-decoration:underline; font-size:14px; padding-right:5px;font-weight:600;}
		.abthead{
			background-color:#00a552;
			color:white;
			font-size:16px;
			text-align:center;
			padding:7px 0px 7px 0px;
			font-weight:600;
		}
		.para{
			text-align:justify;
			font-size:16px;
			margin-left:4%;
			margin-right:4%;
			line-height:1.5
		}
		a{text-decoration:none;}
	.homehead{
		font-size:24px;
		margin-top:0%;
		font-weight:400;
		text-align:center;
	}
	.headfont{
		color:#ffffff;
		padding:5px;
		font-size:15px;
		font-weight:600;
	}
	.artbody{
		padding: 5px 5px 5px 5px !important;
		background-color:white;
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:15px;
		border-radius:5px;
		line-height:1.5
	}
	.fotr{
		background-color:#006446;
		margin-top:5px;
		color:white;
		text-align:center;
		font-family:calibri;
		font-display:swap;
		padding:10px;
		font-size:13px;
		clear:both;
	}
	.ttlcls{
		font-family:calibri,sans-serif;
		font-display:swap;
		font-size:22px;
		color:#e20000;
		font-weight:600;
	}
	.termm{
		text-align:justify;
		font-size:15px;
		margin-top:15px
	}
	.h3h{
		font-weight:600;
		font-size:16px;
	}
	.catt{
		font-size:14px;
		font-weight:600;
	}
	h2{
		font-size:18px;
		font-weight:600px;
	}
	h3{
		font-size:16px;
		font-weight:600px;
	}
	.blink_me {
	  animation: blinker 1s linear infinite;
	  color:red;
	  font-weight:600;
	  text-align:center;
	  font-size:18px;
	  margin-top:14px;
	}

	@keyframes blinker {
	  50% {
		opacity: 0;
	  }
	}
	.fnd{
		font-size:16px;
		text-align:center;
		margin-top:5%;
	}
	main {
	  max-width: 100%;
	  margin: 0 auto;
	}
	summary {
	  font-size: 14px;
	  font-weight: 400;
	  color: black;
	  padding: 10px;
	  margin-bottom: 1rem;
	  outline: none;
	  border-radius: 0.25rem;
	  text-align: left;
	  cursor: pointer;
	  box-shadow:0px 2px 2px 2px #888888
	}
	p { text-align: left; }
	details[open] summary ~ * {
	  animation: sweep .5s ease-in-out;
	}
	@keyframes sweep {
	  0%    {opacity: 0; margin-top: -10px}
	  100%  {opacity: 1; margin-top: 0px}
	}
	details > summary::after {
	  position: absolute;
	  content: "+";
	  right: 20px;
	}
	details[open] > summary::after {
	  position: absolute;
	  content: "-";
	  right: 20px;
	}
	details > summary::-webkit-details-marker {
	  display: none;
	}
}
/** Mobile End**/
.adsmargin{
	margin:30px 0px 20px 0px;
}
.adsmargin2{
	margin:20px 0px 20px 0px;
}
.adsbtnart{
	margin-bottom:40px;
}
.adsdown{
	margin:20px 0px 20px 30px;
}
.adsrghtbar{
	margin-top:20px;
	margin-bottom:10px;
}
.fbmar{
	padding-left:30px;
}
.cathead{
	font-size: 26px;
}
.descd{
	font-size:18px;
}
.marrt{
	margin-right:30%;
}
.jobposts40{
	margin-top:40px;padding-right:5px;
}
.jobposts15{
	padding-left:15px;padding-right:15px;
}
.jobposts30{
	margin-top:30px;padding-right:5px;
}
.mar1{
	color: #0000A0;
}
.mar2{
	color: #0fa208;
}
.mar3{
	color:#7916dd;
}
.mar4{
	color: #e2329a;
}
.mar5{
	color: #b51;
}
.mar6{
	color: #ff0000;
}
.mar7{
	color: #099542;
}
.mar8{
	color: #E517DF;
}
.discla{
	font-size:15px;
	text-align:justify;
	background-color:white;
	padding:15px;
	margin:5% 0 5% 0;
	border-radius:5px;
	line-height:1.5	
}
.authr{
	font-size:15px;
	color:#0f3063;
}
.auth{
	font-size:15px;
	font-weight:600;
	margin-bottom:10px;
}
main{clear:both}
.abt{
	clear:both;
	font-size:20px;
	text-align:justify;
}
.footerpad{
	margin-top:1%;
	margin-bottom:1%;
}
.linkcolora{
	color:white;
	font-weight:400;
}
.linkcolora:hover{
	color:black;
}
.redd{
	color:red;
}
.just{
	text-align:justify;
}
.sideb{
		background-color:white !important;
		padding-bottom:10px;
		border-radius:5px;
	}
.red1{
	color: #ff0000;
}
.bluee{
	color: #000080;
}
.brownn{
	color: #993300;
}
.greenn{
	color: #008000;
}
.centerr{
	text-align: center;
}
.textal1{
	padding-top:10px
}